<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">

	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Poppins:ital@1&display=swap" rel="stylesheet">

	<link rel="stylesheet" type="text/css" href="./../assets/css/style.css">

	<title>Register</title>
</head>
<body>

	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
		<a class="navbar-brand" href="../index.html">
			<img src="./../assets/images/sfc.svg" width="30" height="30" class="d-inline-block align-top" alt="">  SFC Online Booking</a>
		<button class="navbar-toggler" data-toggle="collapse" data-target="#zuittedNav">
			<span class="navbar-toggler-icon">
			</span>
		</button>

		<div class="collapse navbar-collapse" id="zuitterNav">
			<ul class="navbar-nav ml-auto">
				<!-- <li class="nav-item active">
					<a href="../index.html" class="nav-link"> Home </a>
				</li> -->
				<!-- <li class="nav-item">
					<a href="#" class="nav-link"> Register</a>
				</li> -->
				<li class="nav-item">
					<a href="./login.html" class="nav-link"> Log In</a>
				</li>
				<!-- <li class="nav-item">
					<a href="./courses.html" class="nav-link"> Courses</a>
				</li> -->
			</ul>
		</div>
	</nav>

	<!-- Jumbotron -->

	<!-- <header class="jumbotron text-center">
		<h1>Zuitter Booking System</h1>
		<p class="lead">Booking for everyone, everywhere</p>
		<a href="#" class="btn btn-outline-primary"> Book Now!</a>
	</header> -->
	<!--  -->

	<div class="container">
	<div class="row content">
		<div class="col-md-6 mb-3">
			<img src="./../assets/images/signin.svg" class="img-fluid" alt="images">
		</div>
			<div>
				<div class="col-md-12 mb-3">
					<h2 class="signin-text mb-3"> Sign Up</h2>
				<form id="registerUser">
					<label for="email">First Name</label>
					<input type="text" id="firstName" class="form-control mb-3" placeholder="Input your first name">

					<label for="email">Last Name</label>
					<input type="text" id="lastName" class="form-control mb-3" placeholder="Input your last name">

					<label for="email">Email</label>
					<input type="email" id="userEmail" class="form-control mb-3" placeholder="Input your Email Address">

					<label for="email">Mobile No.</label>
					<input type="number" id="mobileNumber" class="form-control mb-3" placeholder="Input your Mobile Number">

					<div class="form-row my-3">
						<div class="form-group col-md-6">
							<!-- insert password -->
							<label for="email">Password</label>
							<input type="password" id="password1" class="form-control mb-3" placeholder="Input Password">
						</div>
							<!-- password verification -->
						<div class="form-group col-md-6">
							<label for="email">Repeat Password</label>
							<input type="password" id="password2" class="form-control mb-3" placeholder="Verify Password">
						</div>
					</div>
						<button type="submit" class="btn btn-block btn-primary"> Register</button>
					</div>
				</form>
			</div>
</div>

	<!-- Footer -->

	<footer class="footer bg-primary">
		<p class="p-3 mb-0 text-center text-white">SFC &copy; 2020</p>
	</footer>


	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>

	<!-- external JS -->
	<script src="./../assets/js/register.js"></script>
	<script src="./../assets/js/script.js"></script>

</body>
</html>